/*     886855 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/bg07_m170304935217056401991720503650.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover; text-align:left; color:#6c5542; position:relative;}
.text__886855__ { margin-bottom:60px; }
.top_title,
.btm-txt {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:600; font-size:12px;  letter-spacing:1px; text-transform:uppercase;}
.top_title  span.sub-tit { font-weight:700; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 0;padding:0; font-weight:700; font-size:24px; padding-top:20px;  line-height: 1em; text-transform:none;}
.top_title .sun { width:300px; height:1px; background:#1a4120; margin:30px 0; }

.text__886855__ p {margin:0;padding:0px; font-size:16px;font-weight:300;letter-spacing:0;line-height:1.4em;
}
.text__886855__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.btm-txt { color:#fff; text-align:center; position:absolute; bottom:9%; left:50%; transform:translate(-50%, 0) !important;  }
.btm-txt p { margin:0; font-family: 'Noto Serif KR', serif !important; font-weight:700; }
.btm-txt span { font-family: 'Noto Serif KR', serif !important; font-weight:700; }

.mm {display:block;}
.pc {display:none;}
.top_title span.up{text-transform:none;}
@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/nun-jae-su-sul-sang-dan17059036331720503649.jpg');  padding: 280px 166px;  background-position: center center;}
.bg01::before { position:absolute; left:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/bnt11/design/boxx1.png); }
.bg01::after { position:absolute; right:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/bnt11/design/boxx2.png); }
.text__886855__ { margin-bottom:0; }
.top_title,
.btm-txt {width:1240px; margin:0 auto;}
.top_title  span { font-size:20px;  letter-spacing:5px;}
.top_title  span.sub-tit { font-size:30px; }
.top_title p { font-size:70px;}
.top_title .sun { width:540px; margin:50px 0; }
.text__886855__ p {font-size:20px; padding:0; width:1240px; margin:0 auto;}

.btm-txt p { font-size:74px; }
.btm-txt span { font-size:23px; }
 .pc {display:block;}
.mm {display:none;}
}

/*     886875 : BLANK 컨텐츠      */
.blank__886875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__886875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__886875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__886875__ {height:40px}
}

/*     886885 : BLANK 컨텐츠      */
.blank__886885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__886885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__886885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__886885__ {height:40px}
}

/*     886895 : 첫 문단      */
.text__886895__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__886895__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__886895__  .title02 { font-size:24px;}


@media all and (min-width:1024px){
.text__886895__ p {font-size:20px}
.text__886895__ .title02 { font-size:40px;}

}

/*     886905 : BLANK 컨텐츠      */
.blank__886905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__886905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__886905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__886905__ {height:25px}
}

/*     886915 : 한줄 텍스트      */
.text__721974__ .wrap { display:flex; flex-wrap:wrap;  align-items:center; gap:20px; padding-top:30px; }
.text__721974__ .wrap:first-child { padding-top:0; }
.text__721974__ .txt-wrap::before { content:""; display:block; width:18px; height:12px;  background:url(/img_up/shop_pds/miz11/design/icon10.png); }

.text__721974__ div:last-child { flex-direction:row-reverse; }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721974__ .sun { width:1px; height:40px; background:#292929; margin:20px 0; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ p { font-size:20px; }
.text__721974__ p.tit { font-size:28px; }
.text__721974__ div.wrap { gap:50px; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:70px;}
.pc { display:block; }
.mb { display:none; }
}

/*     887125 : BLANK 컨텐츠      */
.blank__887125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887125__ {height:40px}
}

/*     887115 : 한줄 텍스트      */
.text__227225__ { margin-top:0px; }
.text__227225__ .wrap{background-image:url('{$farm_set[bg]}'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;box-sizing:border-box;}
.text__227225__ p {
	margin:0;padding:0;
	
	font-size:16;font-weight:300;color:#7f7f7f;letter-spacing:-.03em0;line-height:1.5em;
}
.text__227225__ span{font-weight:700;font-size:20px;line-height:1em;margin-bottom:15px;}
.text__227225__ span.top_title{font-size:16px; font-weight:300;color:#fff;}
.text__227225__ .text { color:#fff; }

.text__227225__ .pc{display:none;}
.text__227225__ .mb, .text__227225__ .mb span{display:block;}
.text__227225__ .text.mb br{display:none !important;}
@media all and (min-width:600px){
	.text__227225__ .mb{display:none;}
	.text__227225__ .pc, .text__227225__ .pc span{display:block;}
}
@media all and (min-width:1024px){
	.text__227225__ { margin-top:0px; }
	.text__227225__ .wrapper{width:1240px;margin:0 auto;}
	.text__227225__ p {font-size:24px}
	.text__227225__ .wrap { padding:150px 0; }
	.text__227225__ span{font-size:40px;margin-bottom:30px;}
	.text__227225__ span.top_title{font-size:24px;margin-bottom:15px;}
.text__227225__ br{display:block;}

}

/*     886835 : 한줄 텍스트      */
.text__721975__ { padding-top:40px; padding-bottom:0; text-align:left; position:relative; gap:10px; }
.text__721975__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height:1.5em;}
.text__721975__  .title02 { font-weight:700;  font-size:24px;  line-height:1.5em !important; margin-bottom:20px; }

.text__721975__ .wrap { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:flex-end; }
.text__721975__ .wrap .txt-wrap { width:100%; }
.text__721975__ .sun {  width:2px; height:50px; background:#000; margin:20px 0;  }
.text__721975__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721975__ .txt:first-child { padding-top:10px; } 
.text__721975__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721975__ .day{text-align:left !important; color:#444;}
.text__721975__ .img-wrap { text-align:center; }
.text__721975__ .img-wrap ul  { list-style:none; display:flex; justify-content:space-around; padding:0; margin:10px 0; color:#943e3d; font-weight:500; }
.text__721975__ .img-wrap span.day {
    text-align: left !important;
    color: #444;
    display: block;
    padding-bottom: 10px;
}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721975__ { padding-top:100px; padding-bottom:0;  }
.text__721975__  .title01 { font-size:20px; line-height:1.5em;}
.text__721975__  .title02 { font-size:40px; margin-bottom:30px; line-height:1.5em !important;}
.text__721975__ p { font-size:20px; }
.text__721975__ .title01 {line-height:1.5em;}
.text__721975__ .txt span { font-size:28px; color:#967b35 }
.text__721975__ .sun { height:15px; margin:5px 0; }
.text__721975__ .wrap {  flex-wrap:nowrap; }
.text__721975__ .wrap .txt-wrap { width:40%; }
/*.text__721974__ .img-wrap { position:absolute; top:0; right:0; }*/
.text__721975__ .img-wrap ul { font-size:20px; }

.pc { display:block; }
.mb { display:none; }
}

/*     886845 : 한줄 텍스트      */
.text__721975__ { padding:40px 0; text-align:left; position:relative; gap:10px; }
.text__721975__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height:1.5em;}
.text__721975__  .title02 { font-weight:700;  font-size:24px;  line-height:1.5em !important; margin-bottom:20px; }

.text__721975__ .wrap { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:flex-end; }
.text__721975__ .wrap .txt-wrap { width:100%; }
.text__721975__ .sun {  width:2px; height:50px; background:#000; margin:20px 0;  }
.text__721975__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721975__ .txt:first-child { padding-top:10px; } 
.text__721975__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721975__ .day{text-align:left !important; color:#444;}
.text__721975__ .img-wrap { text-align:center; }
.text__721975__ .img-wrap ul  { list-style:none; display:flex; justify-content:space-around; padding:0; margin:10px 0; color:#943e3d; font-weight:500; }
.text__721975__ .img-wrap span.day {
    text-align: left !important;
    color: #444;
    display: block;
    padding-bottom: 10px;
}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721975__ { padding:100px 0; }
.text__721975__  .title01 { font-size:20px; line-height:1.5em;}
.text__721975__  .title02 { font-size:40px; margin-bottom:30px; line-height:1.5em !important;}
.text__721975__ p { font-size:20px; }
.text__721975__ .title01 {line-height:1.5em;}
.text__721975__ .txt span { font-size:28px; color:#967b35 }
.text__721975__ .sun { height:15px; margin:5px 0; }
.text__721975__ .wrap {  flex-wrap:nowrap; }
.text__721975__ .wrap .txt-wrap { width:40%; }
/*.text__721974__ .img-wrap { position:absolute; top:0; right:0; }*/
.text__721975__ .img-wrap ul { font-size:20px; }

.pc { display:block; }
.mb { display:none; }
}

/*     886865 : 한줄 텍스트      */
.text__721975__ { padding:40px 0; text-align:left; position:relative; gap:10px; }
.text__721975__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height:1.5em;}
.text__721975__  .title02 { font-weight:700;  font-size:24px;  line-height:1.5em !important; margin-bottom:20px; }

.text__721975__ .wrap { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:flex-end; gap:10px;}
.text__721975__ .wrap .txt-wrap { width:100%; }
.text__721975__ .sun {  width:2px; height:50px; background:#000; margin:20px 0;  }
.text__721975__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721975__ .txt:first-child { padding-top:10px; } 
.text__721975__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721975__ .day{text-align:left !important; color:#444;}
.text__721975__ .img-wrap { text-align:center; }
.text__721975__ .img-wrap ul  { list-style:none; display:flex; justify-content:space-around; padding:0; margin:10px 0; color:#943e3d; font-weight:500; }
.text__721975__ .img-wrap span.day {
    text-align: left !important;
    color: #444;
    display: block;
    padding-bottom: 10px;
}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721975__ { padding:100px 0; }
.text__721975__  .title01 { font-size:20px; line-height:1.5em;}
.text__721975__  .title02 { font-size:40px; margin-bottom:30px; line-height:1.5em !important;}
.text__721975__ p { font-size:20px; }
.text__721975__ .title01 {line-height:1.5em;}
.text__721975__ .txt span { font-size:28px; color:#967b35 }
.text__721975__ .sun { height:15px; margin:5px 0; }
.text__721975__ .wrap {  flex-wrap:nowrap; }
.text__721975__ .wrap .txt-wrap { width:40%; }
/*.text__721974__ .img-wrap { position:absolute; top:0; right:0; }*/
.text__721975__ .img-wrap ul { font-size:20px; }

.pc { display:block; }
.mb { display:none; }
}

/*     886955 : 장문 텍스트      */
	.textarea__886955__{background:none;}
.textarea__886955__{padding:40px 0 0; }
.textarea__886955__ p {display:block;margin:0;padding:0 15px; font-weight:400; color:#444444;letter-spacing:0;line-height:1.5em;  text-align:left; font-size:16px;}
.textarea__886955__ p span { font-weight:700; color:#943e3d;}
.textarea__886955__ .left_text br{display:none;}
.textarea__886955__ .title01{color:#cacaca; font-size:16px; line-height:1.5em; text-align:center;}
.textarea__886955__ .title02{font-weight:bold; font-size:24px; padding:0 0 20px; text-align:center;}
.textarea__886955__ .mb{display:block;}
.textarea__886955__ .pc{display:none;}
@media all and (min-width:1024px){
	.textarea__886955__{padding:100px 0 0;  }
.textarea__886955__{background-position: center 40px;}
	.textarea__886955__ p {font-size:20px; text-align:center;}
	.textarea__886955__ .left_text br{display:block;}
	.textarea__886955__ .title01{color:#cacaca; font-size:20px; line-height:1.5em; text-align:center;}
	.textarea__886955__ .title02{font-weight:bold; font-size:40px; padding:0 0 20px; text-align:center;}
.textarea__886955__ .mb{display:none;}
.textarea__886955__ .pc{display:block;}


}

/*     886965 : BLANK 컨텐츠      */
.blank__886965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__886965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__886965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__886965__ {height:40px}
}

/*     886975 : 첫 문단      */
.text__886975__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__886975__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__886975__  .title02 {font-size:24px;}
.text__886975__ .pc {display:none;}
.text__886975__ .mb {display:block;}

@media all and (min-width:1024px){
.text__886975__ p {font-size:24px}
.text__886975__ .title02 { font-size:40px;}
.text__886975__ .pc {display:block;}
.text__886975__ .mb {display:none;}
}

/*     886985 : BLANK 컨텐츠      */
.blank__886985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__886985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__886985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__886985__ {height:20px}
}

/*     886995 : 이미지 리스트 (타일형)      */
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background: #fff;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 0 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }
.img_tile__812975__ .content > span { color:#943e3d; font-weight:700; display:inline-block; font-size:18px; padding-bottom:10px; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 334px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}

.pc { display:none; }
.mb { display:block; }
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}
	.img_tile__812975__ span { font-size:24px; }
	.img_tile__812975__ .content > span { font-size:24px; padding-bottom:10px; }

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 350px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}

.pc { display:block; line-height:1.4; }
.mb { display:none; }
}

/*     887005 : BLANK 컨텐츠      */
.blank__887005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887005__ {height:40px}
}

/*     887105 : 한줄 텍스트      */
.text__887105__ {margin:40px auto 0;}
.text__887105__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__887105__ .txt_wrap{margin-bottom:15px;}
.text__887105__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__887105__  .title02 { font-size:24px; color:#343434; text-align: center;}


.text__887105__ .content .box{text-align: center;margin: 0 auto;}
.text__887105__ .content .box img{display:block;}

.text__887105__  .pc{display:none;text-align:center;}
.text__887105__  .mb{display:block;}

.content .img_center p{text-align:center;}
@media all and (min-width:1024px){
	.text__887105__ {margin:100px auto 0;}
	.text__887105__ p {font-size:24px}
	.text__887105__ .txt_wrap{margin-bottom:30px;}
	.text__887105__ .title02 { font-size:40px;}

	.text__887105__ .content .box{width: 80%;}


	.text__887105__  .mb{display:none;}
	.text__887105__  .pc{display:block;}
}

/*     887015 : BLANK 컨텐츠      */
.blank__887015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887015__ {height:40px}
}

/*     887025 : 첫 문단      */
.text__887025__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__887025__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__887025__  .title02 { font-size:24px;}
.text__887025__ .pc {display:none;}
.text__887025__ .mb {display:block;}

@media all and (min-width:1024px){
.text__887025__ p {font-size:24px}
.text__887025__ .title02 { font-size:40px;}
.text__887025__ .pc {display:block;}
.text__887025__ .mb {display:none;}
}

/*     887035 : 시술과정      */
.text__887035__ { position: relative;}

.text__887035__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__887035__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__887035__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__887035__ .step-box li  h3 { color: #943e3d; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__887035__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__887035__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__887035__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__887035__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__887035__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__887035__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__887035__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__887035__ .step-box li  h3 { font-size: 24px; }
.text__887035__ .step-box li .top span {display: block;}
	.text__887035__ .step-box li .top span { margin: 10px auto 25px; }

	.text__887035__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__887035__ .step-box li span { font-size: 20px; }
.text__887035__ .step-box li .text-pc { display: block; }
.text__887035__ .step-box li .text-m { display: none; }

}

/*     887045 : BLANK 컨텐츠      */
.blank__887045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__887045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887045__ {height:20px}
}

/*     887055 : BLANK 컨텐츠      */
.blank__887055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887055__ {height:40px}
}

/*     887065 : 첫 문단      */
.text__887065__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__887065__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__887065__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__887065__ .sub-txt p { color:#7f7f7f }
.text__887065__ .pc {display:none;     text-align: center;}
.text__887065__ .mb {display:block;}

@media all and (min-width:1024px){
.text__887065__ p {font-size:24px}
.text__887065__ .title02 { font-size:40px; padding-bottom:20px;}
.text__887065__ .sub-txt p { font-size:22px; }
.text__887065__ .pc {display:block;}
.text__887065__ .mb {display:none;}
}

/*     887075 : BLANK 컨텐츠      */
.blank__887075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__887075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887075__ {height:20px}
}

/*     887085 : 한줄 텍스트      */
.text__887085__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__887085__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__887085__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__887085__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__887085__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__887085__ .icon {margin:-35px auto 10px; }
.text__887085__ .pc{display:none;}
.text__887085__ .mb{display:block;}
@media all and (min-width:1024px){

.text__887085__ {display:flex; gap:20px;}
.text__887085__ p {font-size:20px}
.text__887085__ p.title { font-size:24px; }
.text__887085__ .mb{display:none;}
.text__887085__ .pc{display:block;}
}

/*     887095 : BLANK 컨텐츠      */
.blank__887095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__887095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__887095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__887095__ {height:40px}
}

